List:General Discussion« Previous MessageNext Message »
From:Dan Nelson Date:April 17 2003 2:11am
Subject:Re: running on FreeBSD from compiled source
View as plain text  
In the last episode (Apr 17), RBRoa@stripped said:
> I am currently using FreeBSD 5.x release and trying to install MySQL
> max-3.23.56
> 
> I got this error when trying to run /usr/local/mysql/mysqld
> 
> /usr/libexec/ld-elf.so.1: Shared object "libstdc++.so.3" not found
> 
> what does this mean?

The MySQL binaries are built for FreeBSD 4.*.  You will need to install the
compat4x package ("pkg_add -r compat4x" or "portupgrade -N misc/compat4x")
to run them.

-- 
	Dan Nelson
	dnelson@stripped
Thread
running on FreeBSD from compiled sourceRBRoa17 Apr
  • Re: running on FreeBSD from compiled sourceDan Nelson17 Apr
RE: running on FreeBSD from compiled sourceRBRoa17 Apr